div.pricing-cards {
	padding-top: 60px;
	width: 100%;
	/* font-family:'Proxima N W01 At Reg';  remove */
	margin: 0;
	padding-left: 0;
}

div.pricing-cards:after {
	content: "";
	clear: both;
	display: block;
}

div.pricing-cards div.card {
	background: #fff;
	width: 33.333%;
	box-sizing: border-box;
	list-style: none;
	display: inline-block;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	position: relative;
	top: 0;
	transition: top 250ms ease;
}

div.pricing-cards div.card-group {
	float: right;
	display: inline-block;
	width: 66.667%;
}

div.pricing-cards div.card-group div.card {
	width: 50%;
}

div.pricing-cards div.card:hover {
	top: -15px;
	box-shadow: 0 0 55px rgba(0,0,0,.08);
	z-index: 10;
}

div.pricing-cards div.card a {
	display: block;
	border-top: 8px solid #63b76f;
}

div.pricing-cards div.card a:hover {
	text-decoration: none;
}

div.pricing-cards div.card.focus {
	top: -64px;
	border: 2px solid #ebebeb;
}

div.pricing-cards div.card.focus:hover {
	top: -79px;
}

div.pricing-cards h2 {
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
	color: #333;
	padding: 37px 0 40px;
	letter-spacing: 0;
}

div.pricing-cards div.cost {
	font: 72px/72px 'ProximaNova-Bold', Helvetica, Arial, sans-serif;
	/* font-family:'Proxima N W01 At Smbd';  remove */
	color: #333;
}

div.pricing-cards div.cost#green {
	color: #63b76f;
}

div.pricing-cards div.cost sup {
	font-size: 40px;
	line-height: 40px;
	position: relative;
	top: 0;
	vertical-align: super;
}

div.pricing-cards div.cost span {
	font-size: 40px;
	line-height: 40px;
	vertical-align: baseline;
}

div.pricing-cards li.focus div.cost {
	color: #63b76f;
	font-size: 104px;
	line-height: 104px;
}

div.pricing-cards p.helper {
	background: transparent;
	font-size: 16px;
	line-height: 20px;
	color: #888;
}

div.pricing-cards ul {
	border-top: 2px solid #ebebeb;
	padding: 30px 0;
}

div.pricing-cards ul li {
	list-style: none;
	width: 70%;
	margin: 20px auto;
}

div.pricing-cards div.buy-now {
	background: #63b76f;
	color: #fff;
	display: block;
	padding: 24px 0;
	font: 24px/24px 'ProximaNova-Bold', Helvetica, Arial, sans-serif;
	/* font-family:'Proxima N W01 At Bold';  remove */
}

@media (max-width: 1000px) {
	div.pricing-cards div.card-group,
	div.pricing-cards div.card-group div.card,
	div.pricing-cards div.card {
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
	div.pricing-cards div.card:hover,
	div.pricing-cards div.card.focus,
	div.pricing-cards div.card.focus:hover {
		top: 0;
		border: 0;
	}
}

@media (max-width: 600px) {
	div.pricing-cards {
		padding-top: 20px;
	}

	div.pricing-cards ul li {
		width: 80%;
		margin: 20px 10%;
	}

	div.pricing-cards div.buy-now {
		font-size: 22px;
		line-height: 22px;
	}
}
